/******  2013-12-9¸üÐÂ 5.3--5.4 ¿ªÊ¼******/
if not  exists(select * from sysindexes where name='e_eachedition_qiid')
 CREATE  INDEX [e_eachedition_qiid] ON [dbo].[e_eachedition]([qiid]) ON [PRIMARY]
GO
if not  exists(select * from sysindexes where name='e_eachqi_totalqi')
 CREATE  INDEX [e_eachqi_totalqi] ON [dbo].[e_eachqi]([totalqi]) ON [PRIMARY]
GO
if not  exists(select * from sysindexes where name='e_eachqi_issuedate')
 CREATE  INDEX [e_eachqi_issuedate] ON [dbo].[e_eachqi]([issuedate]) ON [PRIMARY]
GO
if not  exists(select * from sysindexes where name='e_eachqi_nowyear')
 CREATE  INDEX [e_eachqi_nowyear] ON [dbo].[e_eachqi]([nowyear]) ON [PRIMARY]
GO